/* Class = "NSButtonCell"; title = "Include location"; ObjectID = "0Ws-zy-ZCB"; */
"0Ws-zy-ZCB.title" = "Inclure l'emplacement";

/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "104"; */
"104.title" = "Do Not Localize";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "105"; */
"105.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "106"; */
"106.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Open home page after posting"; ObjectID = "107"; */
"107.title" = "Ouvrir la page d'accueil après avoir posté";

/* Class = "NSButtonCell"; title = "Update contents on server"; ObjectID = "108"; */
"108.title" = "Mettre à jour le contenu sur le serveur";

/* Class = "NSButtonCell"; title = "Publish post immediately"; ObjectID = "111"; */
"111.title" = "Publier immédiatement le post";

